/* Class = "NSMenuItem"; title = "Paper QSL"; ObjectID = "5z7-DY-ssy"; */
"5z7-DY-ssy.title" = "QSL em Papel";

/* Class = "NSMenuItem"; title = "Phone"; ObjectID = "7HP-59-8YD"; */
"7HP-59-8YD.title" = "Fonia";

/* Class = "NSTableColumn"; headerCell.title = "4m"; ObjectID = "7Xd-ne-PEa"; */
"7Xd-ne-PEa.headerCell.title" = "4m";

/* Class = "NSTableColumn"; headerCell.title = "15m"; ObjectID = "8zH-NW-tWv"; */
"8zH-NW-tWv.headerCell.title" = "15m";

/* Class = "NSMenuItem"; title = "Either QSL"; ObjectID = "783-vY-CSE"; */
"783-vY-CSE.title" = "Qualquer QSL";

/* Class = "NSTableColumn"; headerCell.title = "80m"; ObjectID = "afT-iq-0Lk"; */
"afT-iq-0Lk.headerCell.title" = "80m";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "bmF-mi-L7y"; */
"bmF-mi-L7y.title" = "1";

/* Class = "NSTableColumn"; headerCell.title = "30m"; ObjectID = "bNB-0V-ami"; */
"bNB-0V-ami.headerCell.title" = "30m";

/* Class = "NSTableColumn"; headerCell.title = "40m"; ObjectID = "cEN-cL-UkW"; */
"cEN-cL-UkW.headerCell.title" = "40m";

/* Class = "NSWindow"; title = "Fields and Squares"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Campos e Quadrados";

/* Class = "NSTableColumn"; headerCell.title = "6m"; ObjectID = "FsY-9Q-sOe"; */
"FsY-9Q-sOe.headerCell.title" = "6m";

/* Class = "NSMenuItem"; title = "Mixed"; ObjectID = "MJW-Ll-HwR"; */
"MJW-Ll-HwR.title" = "Misto";

/* Class = "NSMenuItem"; title = "Squares"; ObjectID = "mrd-K6-wMd"; */
"mrd-K6-wMd.title" = "Quadrados";

/* Class = "NSTableColumn"; headerCell.title = "10m"; ObjectID = "MUI-YH-ijj"; */
"MUI-YH-ijj.headerCell.title" = "10m";

/* Class = "NSTextFieldCell"; title = "Searching ..."; ObjectID = "Och-SG-vTp"; */
"Och-SG-vTp.title" = "A procurar...";

/* Class = "NSTableColumn"; headerCell.title = "17m"; ObjectID = "Oup-83-mta"; */
"Oup-83-mta.headerCell.title" = "17m";

/* Class = "NSTableColumn"; headerCell.title = "160m"; ObjectID = "QJ5-C7-UnE"; */
"QJ5-C7-UnE.headerCell.title" = "160m";

/* Class = "NSTableColumn"; headerCell.title = "Field"; ObjectID = "rbh-vI-CPm"; */
"rbh-vI-CPm.headerCell.title" = "Campo";

/* Class = "NSMenuItem"; title = "Fields"; ObjectID = "tHT-1k-MDv"; */
"tHT-1k-MDv.title" = "Campos";

/* Class = "NSTableColumn"; headerCell.title = "2m"; ObjectID = "tiK-ig-cun"; */
"tiK-ig-cun.headerCell.title" = "2m";

/* Class = "NSMenuItem"; title = "LoTW QSL"; ObjectID = "tRv-mr-MHG"; */
"tRv-mr-MHG.title" = "LoTW QSL";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "u30-RQ-g02"; */
"u30-RQ-g02.title" = "CW";

/* Class = "NSTableColumn"; headerCell.title = "20m"; ObjectID = "uGj-Yq-Epm"; */
"uGj-Yq-Epm.headerCell.title" = "20m";

/* Class = "NSMenuItem"; title = "Data"; ObjectID = "Vyq-Fu-Js3"; */
"Vyq-Fu-Js3.title" = "Dados";

/* Class = "NSMenuItem"; title = "Worked"; ObjectID = "wqH-Vc-bfG"; */
"wqH-Vc-bfG.title" = "Trabalhada";

/* Class = "NSTableColumn"; headerCell.title = "70cm"; ObjectID = "X3M-VQ-ysP"; */
"X3M-VQ-ysP.headerCell.title" = "70cm";

/* Class = "NSTableColumn"; headerCell.title = "12m"; ObjectID = "ylC-YH-0Bw"; */
"ylC-YH-0Bw.headerCell.title" = "12m";

